import Request from '../common/request.js';
let request = new Request().http
 
 export function confirm(data) {
  	return request('/app/inquiryOrder/confirm',data,'POST','application/json;charset=UTF-8');
 }
 export function create(data) {
  	return request('/app/inquiryOrder/create',data,'POST','application/json;charset=UTF-8');
 }
 
 export function pay(data) {
  	return request('/app/inquiryOrder/pay',data,'POST','application/json;charset=UTF-8');
 }
 
 export function compute(data) {
  	return request('/app/inquiryOrder/compute',data,'POST','application/json;charset=UTF-8');
 }
 
 export function payment(data) {
  	return request('/app/inquiryOrder/payment',data,'POST','application/json;charset=UTF-8');
 }
 
 export function cancel(data) {
  	return request('/app/inquiryOrder/cancel',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getMyInquiryOrderList(data) {
 	 return request('/app/inquiryOrder/getMyInquiryOrderList',data,'GET');
 
 }
 export function getMyInquiryOrderById(data) {
 	 return request('/app/inquiryOrder/getMyInquiryOrderById',data,'GET');
 }
 export function getMyInquiryOrderPingList(data) {
 	 return request('/app/inquiryOrder/getMyInquiryOrderPingList',data,'GET');
 }
 export function getInquiryOrderById(data) {
 	 return request('/app/inquiryOrder/getInquiryOrderById',data,'GET');
 }
 export function getCompanyUserInquiryOrderById(data) {
 	 return request('/app/inquiryOrder/getCompanyUserInquiryOrderById',data,'GET');
 }
 
 
 export function pingOrder(data) {
  	return request('/app/inquiryOrder/pingOrder',data,'POST','application/json;charset=UTF-8');
 }
 
 export function getInquiryTemp(data) {
 	 return request('/app/inquiryOrder/getInquiryTemp',data,'GET');
 }
 export function getInquiryOrderReport(data) {
 	 return request('/app/inquiryOrder/getInquiryOrderReport',data,'GET');
 }
 export function getCurrentImInquiryOrderId(data) {
 	 return request('/app/inquiryOrder/getCurrentImInquiryOrderId',data,'GET');
 }
 
 export function getCompanyUserInquiryOrderList(data) {
 	 return request('/app/inquiryOrder/getCompanyUserInquiryOrderList',data,'GET');
 
 }
 
 
 
 
  